Bug 97624 - Icons for uppercase/lowercase and AutoCorrect commands are missing
Summary: Icons for uppercase/lowercase and AutoCorrect commands are missing
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.0.0.4 rc
Hardware: All All
: low normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: Icon-Request
  Show dependency treegraph
 
Reported: 2016-02-07 20:12 UTC by nemzag
Modified: 2019-04-22 19:34 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
ICÔN PICETUNE (3.07 KB, application/x-rar-compressed)
2016-02-07 20:12 UTC, nemzag
Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemzag 2016-02-07 20:12:58 UTC
Created attachment 122428 [details]
ICÔN PICETUNE

Hi,

I would like that you add icon pro these "Uppercase" & "Lowercase" (like Libre Office and my be pro "Autocorrection" & "Autocorrection Option"...

Kanth you.
Comment 1 Adolfo Jayme 2016-02-07 21:33:42 UTC
Confirmed; thank you for your bug report.
Comment 2 Michael Meeks 2016-02-11 10:34:24 UTC
Would be good to have more details (or a link) on how exactly to add an icon eg. =)
Comment 3 jani 2016-02-11 12:12:51 UTC
This cannot be marked as an easyHack, there are no code pointer.

nemzag, it is very fine to report a bug, but please leave it to the experienced developers to mark it as a easyHack.
Comment 4 nemzag 2016-02-11 14:55:49 UTC
Hi,

I didn't tagged them, someone else have done it.

Ʒoodë day.
Comment 5 QA Administrators 2017-03-06 15:15:38 UTC Comment hidden (obsolete)
Comment 6 Commit Notification 2019-04-21 23:16:16 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/91f22f62aa6568aed206e303fcd8eb99fa1b545f%5E%21

tdf#97624 Icons for upper/lower Case and AutoCorrect

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.